body {
    width: 25%;
    height: 100%;
    margin: 0 auto;
    font-family:'Times New Roman', Times, serif;
    padding: 10px;
}

h1 {
    color: red;
}

h3 {
    color: brown;
}

p {
    text-align: justify;
}

a {
    margin-bottom: 20px;
    color: black;
    text-decoration: none;
}

a:hover {
    color: blue;
}